GRUB-FSTEST(1)

NAAM
grub-fstest - Debug-gereedschap voor GRUB bestandssysteem-stuurprogrammas

SAMENVATTING
grub-fstest [OPTIE...] IMAGE-PAD OPDRACHTEN

BESCHRIJVING
Debug-gereedschap voor bestandssysteem-stuurprogramma.

    Commandos:

blocklist BESTAND
    De blokkenlijst van BESTAND tonen.

cat BESTAND
    Dit BESTAND naar standaarduitvoer kopiëren.

cmp BESTAND DEZE
    BESTAND met lokaal bestand DEZE vergelijken.

cp BESTAND DEZE
    BESTAND naar lokaal bestand DEZE kopiëren.

crc BESTAND
    De CRC32-controlesom van BESTAND berekenen.

hex BESTAND
    De inhoud van BESTAND in hexadecimaal tonen.

ls PAD
    De bestanden in de map PAD tonen.

xnu_uuid APPARAAT
    De XNU-UUID van APPARAAT berekenen.

-c, --diskcount=NUM
    Te gebruiken aantal invoerbestanden.

-C, --crypto
    Versleutelde apparaten aankoppelen.

-d, --debug=TEKENREEKS
    Een debug-omgevingsvariabele instellen.

-K, --zfs-key=BESTAND|prompt
    De ZFS-versleutelingsleutel laden.

-n, --length=NUM
    N bytes in uitvoerbestand verwerken.

-r, --root=APPARAATNAAM
    root-apparaat instellen.

-s, --skip=NUM
    N bytes in uitvoerbestand overslaan.

-u, --uncompress
    Gegevens decomprimeren.

-v, --verbose
    uitgebreide meldingen tonen.

-?, --help
    een hulptekst tonen

--usage
    een korte gebruikssamenvatting tonen

-V, --version
    programmaversie tonen

Een argument dat verplicht of optioneel is voor een lange optie, is dat ook voor de overeenkomstige korte optie.

ZIE OOK
grub-probe(8)

De volledige documentatie voor grub-fstest wordt bijgehouden als een Texinfo-handleiding. Als de programmas info en grub-fstest correct op uw systeem zijn geïnstalleerd, geeft u de opdracht

    info grub-fstest

toegang tot de volledige handleiding.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID. Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.